package cn.com.poc.thirdparty.resource.text_in.entity.doc_flow.fileFetchResponse;

import java.util.List;

/**
 * HandWritingValue
 */
public class HandWritingValue {
    /**
     * 角度
     */
    private Long angel;
    /**
     * 页码
     */
    private Long page;
    /**
     * 字段值的位置。字段值可能跨页或跨行，因此用数组展示。
     */
    private List<HandwritingPosition> position;
    /**
     * 印章文本内容
     */
    private String text;

    public Long getAngel() {
        return angel;
    }

    public void setAngel(Long value) {
        this.angel = value;
    }

    public Long getPage() {
        return page;
    }

    public void setPage(Long value) {
        this.page = value;
    }

    public List<HandwritingPosition> getPosition() {
        return position;
    }

    public void setPosition(List<HandwritingPosition> value) {
        this.position = value;
    }

    public String getText() {
        return text;
    }

    public void setText(String value) {
        this.text = value;
    }
}
